/* Form validation */
.invalid { border-color: #ff0000; }
label.invalid { color: #ff0000; }

/* Buttons */
#editor-xtd-buttons {
	padding: 5px;
}

.button2-left,
.button2-right,
.button2-left div,
.button2-right div {
	float: left;
}

.button2-left a,
.button2-right a,
.button2-left span,
.button2-right span {
	display: block;
	height: 22px;
	float: left;
	line-height: 22px;
	font-size: 11px;
	color: #666;
	cursor: pointer;
}

.button2-left span,
.button2-right span {
	cursor: default;
	color: #999;
}

.button2-left .page a,
.button2-right .page a,
.button2-left .page span,
.button2-right .page span {
	padding: 0 6px;
}

.page span {
	color: #000;
	font-weight: bold;
}

.button2-left a:hover,
.button2-right a:hover {
	text-decoration: none;
	color: #0B55C4;
}

.button2-left a,
.button2-left span {
	padding: 0 24px 0 6px;
}

.button2-right a,
.button2-right span {
	padding: 0 6px 0 24px;
}

.button2-left {
	background: url(../images/j_button2_left.png) no-repeat;
	float: left;
	margin-left: 5px;
}

.button2-right {
	background: url(../images/j_button2_right.png) 100% 0 no-repeat;
	float: left;
	margin-left: 5px;
}

.button2-left .image {
	background: url(../images/j_button2_image.png) 100% 0 no-repeat;
}

.button2-left .readmore {
	background: url(../images/j_button2_readmore.png) 100% 0 no-repeat;
}

.button2-left .pagebreak {
	background: url(../images/j_button2_pagebreak.png) 100% 0 no-repeat;
}

.button2-left .blank {
	background: url(../images/j_button2_blank.png) 100% 0 no-repeat;
}

/* Tooltips */
div.tooltip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
	z-index:13000;
}

div.tooltip h4 {
	padding: 0;
	margin: 0;
	font-size: 95%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../images/selector-arrow.png) no-repeat;
}

div.tooltip p {
	font-size: 90%;
	margin: 0;
}

/* Caption fixes */
.img_caption.left {
	float: left;
	margin-right: 1em;
}

.img_caption.right {
	float: right;
	margin-left: 1em;
}

.img_caption.left p {
	clear: left;
	text-align: center;
}

.img_caption.right p {
	clear: right;
	text-align: center;
}

.img_caption  {
text-align: center!important;
}

.img_caption.none {
	margin-left:auto;
	margin-right:auto;
}

.caption.left {
	float: left;
	margin-right: 1em;
}

.caption.right {
	float: right;
	margin-left: 1em;
}

.caption.left p {
	clear: left;
	text-align: center;
}

.caption.right p {
	clear: right;
	text-align: center;
}

.caption.none {
	margin-left:auto;
	margin-right:auto;
}

.caption  {
	text-align: center!important;
}

/* Calendar */
a img.calendar {
	width: 16px;
	height: 16px;
	margin-left: 3px;
	background: url(../images/calendar.png) no-repeat;
	cursor: pointer;
	vertical-align: middle;
}

@import url(layouts.css);
@import url(components.css);
@import url(modules.css);
@import url(navigation.css);
@import url(forms.css);
/* #######################  GENERAL SETTINGS ############################ */
html{height:100%;}

body{
	margin:0px;
	height:100%;
	font-family: Verdana;
	font-size: 11;
	color: #160b49;
	text-align: center;
	background-color: #FFF;
}

#background {
	background-color: #FFF;
}
#container  {
	text-align: left;
	width: 1024px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #FFF;
} 

#header{
	padding: 0px;
	height: 147px;
	width: 1024px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	clear: both;
}

#logo{
	float: left;
	height: 147px;
	width: 470px;
}

#sh_right{
	height: 147px;
	float: right;
	width: 164px;
	margin-right: 36px;
	background-image: url(../images/agile.jpg);
	background-repeat: no-repeat;
}

#top_menu{
	background-color: #D6D6D6;
	background-image: url(../images/bg_mtop.jpg);
	background-repeat: repeat-x;
	height: 27px;
	width: 1024px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
}

#maincontent {
	padding: 0px;
}
#pathway {
	margin-bottom: 5px;
	padding: 5px;
}
#left_out {
	width: 250px;
	float: left;
	padding: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
}
#right_out  {
	width: 250px;
	float: right;
	padding: 0;
	min-height:400px;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0;
	background-color: #daddfc;
}

#content_out{
	margin: 0px;
}

#content {
	padding: 3px;
	color: #323793;
	font-size: 11px;
	text-align: justify;
}

#content_in {
	overflow: visible;
	margin-right: 252px;
	margin-left: 252px;
}

#non_right{
	margin-left: 256px;
}

.footer{
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	height: 120px;
	text-align: center;
	display: block;
	margin-bottom: 0px;
	background-color: #FFF;
	margin-top: 0px;
	font-size: 11px;
	color: #323793;
	line-height: 1.6em;
	padding-top: 14px;
}


/*  Heading Formatting */
h1 {
	font-size:1.5em;
	line-height: normal;
	font-weight: 900;
	color: #2d1e7e;
}
h2 {
	font-size:1.4em;
	line-height: normal;
	font-weight: 900;
	color: #2d1e7e;
}
h3 {
	font-size:15px;
	line-height: normal;
	font-weight: 900;
	color: #2d1e7e;
}
h4 {
	font-size:13px;
	font-weight: 900;
	color: #2d1e7e;
	line-height: normal;
}
h5 {font-size:1.2em;line-height: 0.8em;font-weight: 900;color: #2d1e7e;}
h6 {font-size:1.2em;line-height: 0.8em;font-weight: 900;color: #2d1e7e;}
h3.st {
	font-size: 15px;
	font-weight: normal;
	color: #3e3596 !important;
	padding-top: 3px;
	padding-right: 0;
	padding-bottom: 3px;
	text-align: center;
	line-height: 0.9em;
}

/*links*/
a{color: #202393;}
a:hover {color: #202393;}
img {border: 0 none;}

table h4 a{
	color: #FFF;
	text-decoration: none;
}
table h4 a:hover {
	color: #FFF;
	text-decoration: underline;
}

/* Clears Divs */
.clr{clear: both;}
.clear {clear: both;}


/* #######################  END GENERAL SETTINGS ############################ */
.sidebar {
	width: 250px;
	background-color: #daddfc;
	color: #160b49;
	margin-bottom: 10px;
}
.sidebar .module, 
.sidebar .module_menu, 
.sidebar .module_text {
	margin: 0px 0px 10px 0px;
	background-color: #daddfc;
} 
.sidebar .module div, 
.sidebar .module_menu div,
.sidebar .module_text div {
	border: 1px solid #CCC;
	padding: 3px;
}
.sidebar .module div div, 
.sidebar .module_menu div div,
.sidebar .module_text div div {
	border: none;
	padding: 0;
}
.sidebar th, .sidebar h3 {
	height: 27px;
	line-height: 27px;
	color: #2d1e7e;
	font-family: Tahoma, Arial, Verdana;
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 10px 0;
	text-align: left;
	text-indent: 10px;
}
.sidebar th, .sidebar h3 {
	background-color: #daddfc;
}
#left_out ul, 
#left_out li, 
#right_out ul, 
#right_out li {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
#left_out ul.menu li a, 
#left_out ul.menu li#current a, 
#left_out a.mainlevel,
#right_out ul.menu li a, 
#right_out ul.menu li#current a, 
#right_out a.mainlevel {
	border-left: 4px solid #666666;
	height: 26px;
	line-height: 26px;
	font-family: Arial, Tahoma, Verdana;
	text-indent: 13px;
	display: block;
	color: #160b49;
	text-decoration: none;
	margin: 2px 0px;
}
#left_out ul.menu a:hover, 
#right_out ul.menu a:hover,
#left_out a.mainlevel:hover, 
#right_out a.mainlevel:hover, 
#left_out #active_menu, 
#right_out #active_menu,
#left_out ul.menu li#current a,
#right_out ul.menu li#current a {
	background-color: #666666;
	color: #160b49;
}
#left_out a.sublevel, 
#left_out ul.menu li#current li a,
#left_out ul.menu li li a,
#left_out ul.menu li li#current a,
#left_out ul.menu li li#current li a,
#left_out ul.menu li li li a,
#right_out a.sublevel, 
#right_out ul.menu li#current li a,
#right_out ul.menu li li a,
#right_out ul.menu li li#current a,
#right_out ul.menu li li#current li a,
#right_out ul.menu li li li a {
	height: 17px;
	line-height: 17px;
	border-left: 4px solid #999999;
	margin: 2px 0px;
	display: block;
	color: #160b49;
	text-decoration: none;
	text-indent: 13px;
}
#left_out a.sublevel#active_menu,
#right_out a.sublevel#active_menu,
#left_out a.sublevel:hover,
#right_out a.sublevel:hover,
#left_out ul.menu li#current li a,
#left_out ul.menu li li#current a,
#left_out ul.menu li li#current li a,
#right_out ul.menu li#current li a,
#right_out ul.menu li li#current a,
#right_out ul.menu li li#current li a,
#left_out ul.menu li li a:hover,
#right_out ul.menu li li a:hover,
#left_out ul.menu li.parent#current li a:hover,
#left_out ul.menu li li.parent#current li a:hover {
	background-color: #999999;
	color: #FFFFFF;
}
#left_out ul.menu li.parent#current li a,
#left_out ul.menu li li.parent#current li a {
	background-color: #FFF;
	color: #160b49;
}

table {
	border-color:#369;
}

/*******/
div.moduletable_ban{
	color: #202393;
	margin-left: 46px;
	margin-top: 38px;
	position: relative;
	line-height: 0.5em;
}

div.moduletable_ban h1{
	font-weight: 500;
	font-size: 26px;
}

div.moduletable{
	margin: 0px;
	padding: 0px;
}

div.moduletable_top table{
	text-align: center;
	height: 24px;
}

div.moduletable_top a:link{
	color: #FFF;
	text-decoration: none;
}

div.moduletable_top a:visited{
	color: #FFF;
	text-decoration: none;
}

div.moduletable_top a:active{
	color: #FFF;
	text-decoration: none;
}

div.moduletable_top a:hover{
	color: #7478e3;
	text-decoration: none;
}
#active_menu{
	color: #7478e3;
}
div.moduletable_news{
	padding: 3px;
	color: #006;
	font-size: 11px;
	text-align: justify;
	font-weight: 500;
	font-family: Verdana;
}
div.moduletable_news h3{
	font-size: 15px;
	text-align: center;
	font-weight: normal;
	margin-bottom: 0px;
}

div.moduletable_news a{
	text-align: right;
	display: block;
}

/* Pathway Breadcrumbs is Module*/	
 a.readon{
	font-weight: bolder;
}  
/* Menu J1.5 new List vertical*/
/* level 1 or Top Level*/
.mainlevel{
	color: #FFF;
	font-size: 14px;
}
ul{
	line-height: 1.3em;
}
.menu {
display:block;
list-style:none;
}
ul.menu {
display:block;
list-style:none;
}

/* Level 2 */
.menu ul {
display:block;
list-style:none;
}

.contentheading, .contentheading a {
	font-size: 14px;
	font-weight: bold;
	color: #2d1e7e !important;
	padding-top: 3px;
	padding-right: 0;
	padding-bottom: 0px;
}
.componentheading, .componentheading a {
	background-image: url(../images/blue/navback.png);
}
.button {
	background-color: #B6CEFB;
}


.componentheading {}
	
/* Element |ID   | Class 			  |Suffix */
/* Div     |NA   |contentheading   |YES */
/* Top of any article is Parameters - Component : Show Article Title*/
.contentheading {
	padding-left: 18px;
	background-image: url(../images/ikoimg.jpg);
	background-repeat: no-repeat;
	background-position: left 4px;
}

.contentpaneopen {
	width: 100%;
}

/* article rating needs to turn on via the back-end */
.content_rating {}
.content_vote {}
/* .button class to be added see forms css */


/* Element |ID   | Class 			    |Suffix */
/* Div     |NA   |contentpagetitle   |YES */
/* Top of any article is Parameters - Component : Show Article Title*/
/* content title and links href links happens if turned on via the back-end*/
.contentpagetitle{}
a.contentpagetitle:link{}
a.contentpagetitle:visited {}
a.contentpagetitle:hover{}

/* top box like a category description */
.contentdescription {}

/* Icons Print E-mail PDF etc.*/
.buttonheading{}
/* Main Body Text */
.contentpane {}
/* Main Body Text */
/* Article Table of contents */
table.contenttoc {float:right;}
.gallery{
	display: flex;
	justify-content: space-between;
	width: 100%
}
.gallery-item{
	width: 33%;
	max-width: 250px;
	padding: 5px;
}
.gallery-item img{
	width: 100%;
	border: 3px solid #6176a2;
}
	
